jQuery(document).ready(function($) {
	$( '#the-list #facebook_likebox-plugin-disable-link' ).click(function(e) {
		e.preventDefault();

		var reason = $( '#facebook_likebox-feedback-content .facebook_likebox-reason' ),
			deactivateLink = $( this ).attr( 'href' );

	    $( "#facebook_likebox-feedback-content" ).dialog({
	    	title: 'Quick Feedback Form',
	    	dialogClass: 'facebook_likebox-feedback-form',
	      	resizable: false,
	      	minWidth: 430,
	      	minHeight: 300,
	      	modal: true,
	      	buttons: {
	      		'go' : {
		        	text: 'Continue',
        			icons: { primary: "dashicons dashicons-update" },
		        	id: 'facebook_likebox-feedback-dialog-continue',
					class: 'button',
		        	click: function() {
		        		var dialog = $(this),
		        			go = $('#facebook_likebox-feedback-dialog-continue'),
		          			form = dialog.find('form').serializeArray(),
							result = {};
						$.each( form, function() {
							if ( '' !== this.value )
						    	result[ this.name ] = this.value;
						});
							if ( ! jQuery.isEmptyObject( result ) ) {
								result.action = 'post_user_feedback_facebook_likebox';
									$.ajax({
											url: post_feedback.admin_ajax,
											type: 'POST',
											data: result,
											error: function(){},
											success: function(msg){},
											beforeSend: function() {
												go.addClass('facebook_likebox-ajax-progress');
											},
											complete: function() {
												go.removeClass('facebook_likebox-ajax-progress');
													dialog.dialog( "close" );
													location.href = deactivateLink;
											}
									});
							}
		        	},
	      		},
	      		'cancel' : {
		        	text: 'Cancel',
		        	id: 'facebook_likebox-feedback-cancel',
		        	class: 'button button-primary',
		        	click: function() {
		          		$( this ).dialog( "close" );
		        	}
	      		},
	      		'skip' : {
		        	text: 'Skip',
		        	id: 'facebook_likebox-feedback-dialog-skip',
		        	click: function() {
		          		$( this ).dialog( "close" );
		          		location.href = deactivateLink;
		        	}
	      		},
	      	}
	    });
	});
});
